Bug 154559 - [patch] update astro/merkaartor to 0.17.1
[patch] update astro/merkaartor to 0.17.1
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: dhn
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-06 19:40 UTC by Oliver Heesakkers
Modified: 2011-02-12 13:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.60 KB, patch)
2011-02-06 19:40 UTC, Oliver Heesakkers
no flags Details | Diff
merkaartor-0.17.2.patch (1.59 KB, patch)
2011-02-11 09:58 UTC, Oliver Heesakkers
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Heesakkers 2011-02-06 19:40:06 UTC
Update 0.17.1
This is a bugfix release
http://merkaartor.be/news/25
Comment 1 Edwin Groothuis freebsd_committer 2011-02-06 19:40:10 UTC
Maintainer of astro/merkaartor,

Please note that PR ports/154559 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/154559

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-02-06 19:40:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 slaven 2011-02-06 20:27:29 UTC
Edwin Groothuis <edwin@FreeBSD.ORG> writes:

> Maintainer of astro/merkaartor,
>
> Please note that PR ports/154559 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/154559

The patch looks fine to me.

That said, I think it's better if somebody else takes maintenance care
of the port then to wait for maintainer timeouts. Maybe Oliver
Heesakkers is interested, as he submitted the last two updates?

Regards,
    Slaven

-- 
Slaven Rezic - slaven <at> rezic <dot> de

    Berlin Perl Mongers - http://berlin.pm.org
Comment 4 dhn freebsd_committer 2011-02-06 21:06:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dhn

I'll take it.
Comment 5 Oliver Heesakkers 2011-02-11 09:58:33 UTC
Hope I'm not too late

There were some regression issues which required a new release. This
new patch will update the port to 0.17.2

Reading Slaven's mail, yes I would be happy to take maintainership for
this port.
Comment 6 dfilter freebsd_committer 2011-02-12 12:51:01 UTC
dhn         2011-02-12 12:50:56 UTC

  FreeBSD ports repository

  Modified files:
    astro/merkaartor     Makefile distinfo 
  Removed files:
    astro/merkaartor/files patch-log2 
  Log:
  - Update to 0.17.2
  - Pass maintainership to submitter
  
  PR:             ports/154559
  Submitted by:   Oliver Heesakkers <dev2@heesakkers.info>
  
  Revision  Changes    Path
  1.16      +4 -4      ports/astro/merkaartor/Makefile
  1.8       +2 -2      ports/astro/merkaartor/distinfo
  1.2       +0 -11     ports/astro/merkaartor/files/patch-log2 (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dhn freebsd_committer 2011-02-12 12:51:18 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!